ul.social-icons li {
  display: inline-block;
  padding-right: 21px;
}

div#footerSectionstart {
  min-height: 100vh;
  padding-top: 90vh;
  box-sizing: border-box;
  background: url("../images/footer-bg-desktop.jpg") no-repeat;
  background-size: cover;
  background-position: center top;
}

.desk-footer-links {
  font-size: 14px;
  padding-top: 15px;
}

ul.social-icons li a {
  font-size: 25px;
  line-height: normal;
}

ul.social-icons li:last-child {
  padding-right: 0;
}
.footer-wrapper {
  padding-bottom: 27px;
}
.desk-footer-links a {
  text-decoration: none;
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
  .desk-footer-links {
    font-size: 8px;
    padding-top: 10px;
  }
  div#footerSectionstart {
    background: url("../images/footer-bg-mobile.jpg") no-repeat;
    background-size: cover;
    background-position: center bottom;
    min-height: 536px;
    padding-top: 0;
    position: relative;
  }

  .footer-wrapper {
    position: absolute;
    bottom: 0;
    width:100%;
  }
}
